[Numpy-discussion] Scipy - Numpy incompatiblility when calling upon Old Numeric

frbeaxs frbeaxs at earthlink.net
Wed Jan 10 21:29:32 CST 2007


Matplotlib ver 0.87.4. was the problem. An update to  matplotlib-0.87.7  was
all that was necessary.

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://projects.scipy.org/pipermail/numpy-discussion/attachments/20070110/79568dce/attachment.html 


More information about the Numpy-discussion mailing list